<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'proxymanager\\autoloader\\autoloader' => '/ProxyManager/Autoloader/Autoloader.php',
                'proxymanager\\autoloader\\autoloaderinterface' => '/ProxyManager/Autoloader/AutoloaderInterface.php',
                'proxymanager\\configuration' => '/ProxyManager/Configuration.php',
                'proxymanager\\exception\\disabledmethodexception' => '/ProxyManager/Exception/DisabledMethodException.php',
                'proxymanager\\exception\\exceptioninterface' => '/ProxyManager/Exception/ExceptionInterface.php',
                'proxymanager\\exception\\filenotwritableexception' => '/ProxyManager/Exception/FileNotWritableException.php',
                'proxymanager\\exception\\invalidproxiedclassexception' => '/ProxyManager/Exception/InvalidProxiedClassException.php',
                'proxymanager\\exception\\invalidproxydirectoryexception' => '/ProxyManager/Exception/InvalidProxyDirectoryException.php',
                'proxymanager\\exception\\unsupportedproxiedclassexception' => '/ProxyManager/Exception/UnsupportedProxiedClassException.php',
                'proxymanager\\factory\\abstractbasefactory' => '/ProxyManager/Factory/AbstractBaseFactory.php',
                'proxymanager\\factory\\accessinterceptorscopelocalizerfactory' => '/ProxyManager/Factory/AccessInterceptorScopeLocalizerFactory.php',
                'proxymanager\\factory\\accessinterceptorvalueholderfactory' => '/ProxyManager/Factory/AccessInterceptorValueHolderFactory.php',
                'proxymanager\\factory\\lazyloadingghostfactory' => '/ProxyManager/Factory/LazyLoadingGhostFactory.php',
                'proxymanager\\factory\\lazyloadingvalueholderfactory' => '/ProxyManager/Factory/LazyLoadingValueHolderFactory.php',
                'proxymanager\\factory\\nullobjectfactory' => '/ProxyManager/Factory/NullObjectFactory.php',
                'proxymanager\\factory\\remoteobject\\adapter\\baseadapter' => '/ProxyManager/Factory/RemoteObject/Adapter/BaseAdapter.php',
                'proxymanager\\factory\\remoteobject\\adapter\\jsonrpc' => '/ProxyManager/Factory/RemoteObject/Adapter/JsonRpc.php',
                'proxymanager\\factory\\remoteobject\\adapter\\soap' => '/ProxyManager/Factory/RemoteObject/Adapter/Soap.php',
                'proxymanager\\factory\\remoteobject\\adapter\\xmlrpc' => '/ProxyManager/Factory/RemoteObject/Adapter/XmlRpc.php',
                'proxymanager\\factory\\remoteobject\\adapterinterface' => '/ProxyManager/Factory/RemoteObject/AdapterInterface.php',
                'proxymanager\\factory\\remoteobjectfactory' => '/ProxyManager/Factory/RemoteObjectFactory.php',
                'proxymanager\\filelocator\\filelocator' => '/ProxyManager/FileLocator/FileLocator.php',
                'proxymanager\\filelocator\\filelocatorinterface' => '/ProxyManager/FileLocator/FileLocatorInterface.php',
                'proxymanager\\generator\\classgenerator' => '/ProxyManager/Generator/ClassGenerator.php',
                'proxymanager\\generator\\magicmethodgenerator' => '/ProxyManager/Generator/MagicMethodGenerator.php',
                'proxymanager\\generator\\methodgenerator' => '/ProxyManager/Generator/MethodGenerator.php',
                'proxymanager\\generator\\util\\classgeneratorutils' => '/ProxyManager/Generator/Util/ClassGeneratorUtils.php',
                'proxymanager\\generator\\util\\identifiersuffixer' => '/ProxyManager/Generator/Util/IdentifierSuffixer.php',
                'proxymanager\\generator\\util\\proxiedmethodreturnexpression' => '/ProxyManager/Generator/Util/ProxiedMethodReturnExpression.php',
                'proxymanager\\generator\\util\\uniqueidentifiergenerator' => '/ProxyManager/Generator/Util/UniqueIdentifierGenerator.php',
                'proxymanager\\generatorstrategy\\basegeneratorstrategy' => '/ProxyManager/GeneratorStrategy/BaseGeneratorStrategy.php',
                'proxymanager\\generatorstrategy\\evaluatinggeneratorstrategy' => '/ProxyManager/GeneratorStrategy/EvaluatingGeneratorStrategy.php',
                'proxymanager\\generatorstrategy\\filewritergeneratorstrategy' => '/ProxyManager/GeneratorStrategy/FileWriterGeneratorStrategy.php',
                'proxymanager\\generatorstrategy\\generatorstrategyinterface' => '/ProxyManager/GeneratorStrategy/GeneratorStrategyInterface.php',
                'proxymanager\\inflector\\classnameinflector' => '/ProxyManager/Inflector/ClassNameInflector.php',
                'proxymanager\\inflector\\classnameinflectorinterface' => '/ProxyManager/Inflector/ClassNameInflectorInterface.php',
                'proxymanager\\inflector\\util\\parameterencoder' => '/ProxyManager/Inflector/Util/ParameterEncoder.php',
                'proxymanager\\inflector\\util\\parameterhasher' => '/ProxyManager/Inflector/Util/ParameterHasher.php',
                'proxymanager\\proxy\\accessinterceptorinterface' => '/ProxyManager/Proxy/AccessInterceptorInterface.php',
                'proxymanager\\proxy\\accessinterceptorvalueholderinterface' => '/ProxyManager/Proxy/AccessInterceptorValueHolderInterface.php',
                'proxymanager\\proxy\\exception\\remoteobjectexception' => '/ProxyManager/Proxy/Exception/RemoteObjectException.php',
                'proxymanager\\proxy\\fallbackvalueholderinterface' => '/ProxyManager/Proxy/FallbackValueHolderInterface.php',
                'proxymanager\\proxy\\ghostobjectinterface' => '/ProxyManager/Proxy/GhostObjectInterface.php',
                'proxymanager\\proxy\\lazyloadinginterface' => '/ProxyManager/Proxy/LazyLoadingInterface.php',
                'proxymanager\\proxy\\nullobjectinterface' => '/ProxyManager/Proxy/NullObjectInterface.php',
                'proxymanager\\proxy\\proxyinterface' => '/ProxyManager/Proxy/ProxyInterface.php',
                'proxymanager\\proxy\\remoteobjectinterface' => '/ProxyManager/Proxy/RemoteObjectInterface.php',
                'proxymanager\\proxy\\smartreferenceinterface' => '/ProxyManager/Proxy/SmartReferenceInterface.php',
                'proxymanager\\proxy\\valueholderinterface' => '/ProxyManager/Proxy/ValueHolderInterface.php',
                'proxymanager\\proxy\\virtualproxyinterface' => '/ProxyManager/Proxy/VirtualProxyInterface.php',
                'proxymanager\\proxygenerator\\accessinterceptor\\methodgenerator\\magicwakeup' => '/ProxyManager/ProxyGenerator/AccessInterceptor/MethodGenerator/MagicWakeup.php',
                'proxymanager\\proxygenerator\\accessinterceptor\\methodgenerator\\setmethodprefixinterceptor' => '/ProxyManager/ProxyGenerator/AccessInterceptor/MethodGenerator/SetMethodPrefixInterceptor.php',
                'proxymanager\\proxygenerator\\accessinterceptor\\methodgenerator\\setmethodsuffixinterceptor' => '/ProxyManager/ProxyGenerator/AccessInterceptor/MethodGenerator/SetMethodSuffixInterceptor.php',
                'proxymanager\\proxygenerator\\accessinterceptor\\propertygenerator\\methodprefixinterceptors' => '/ProxyManager/ProxyGenerator/AccessInterceptor/PropertyGenerator/MethodPrefixInterceptors.php',
                'proxymanager\\proxygenerator\\accessinterceptor\\propertygenerator\\methodsuffixinterceptors' => '/ProxyManager/ProxyGenerator/AccessInterceptor/PropertyGenerator/MethodSuffixInterceptors.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\bindproxyproperties' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/BindProxyProperties.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\interceptedmethod' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/InterceptedMethod.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicclone' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicClone.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicget' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicGet.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicisset' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicIsset.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicset' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicSet.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicsleep' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicSleep.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\magicunset' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/MagicUnset.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\staticproxyconstructor' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/StaticProxyConstructor.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizer\\methodgenerator\\util\\interceptorgenerator' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizer/MethodGenerator/Util/InterceptorGenerator.php',
                'proxymanager\\proxygenerator\\accessinterceptorscopelocalizergenerator' => '/ProxyManager/ProxyGenerator/AccessInterceptorScopeLocalizerGenerator.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\interceptedmethod' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/InterceptedMethod.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\magicclone' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/MagicClone.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\magicget' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/MagicGet.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\magicisset' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/MagicIsset.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\magicset' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/MagicSet.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\magicunset' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/MagicUnset.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\staticproxyconstructor' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/StaticProxyConstructor.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholder\\methodgenerator\\util\\interceptorgenerator' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolder/MethodGenerator/Util/InterceptorGenerator.php',
                'proxymanager\\proxygenerator\\accessinterceptorvalueholdergenerator' => '/ProxyManager/ProxyGenerator/AccessInterceptorValueHolderGenerator.php',
                'proxymanager\\proxygenerator\\assertion\\canproxyassertion' => '/ProxyManager/ProxyGenerator/Assertion/CanProxyAssertion.php',
                'proxymanager\\proxygenerator\\lazyloading\\methodgenerator\\staticproxyconstructor' => '/ProxyManager/ProxyGenerator/LazyLoading/MethodGenerator/StaticProxyConstructor.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\callinitializer' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/CallInitializer.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\getproxyinitializer' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/GetProxyInitializer.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\initializeproxy' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/InitializeProxy.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\isproxyinitialized' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/IsProxyInitialized.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicclone' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicClone.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicget' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicGet.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicisset' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicIsset.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicset' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicSet.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicsleep' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicSleep.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\magicunset' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/MagicUnset.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\setproxyinitializer' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/SetProxyInitializer.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\methodgenerator\\skipdestructor' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/MethodGenerator/SkipDestructor.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\propertygenerator\\initializationtracker' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/PropertyGenerator/InitializationTracker.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\propertygenerator\\initializerproperty' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/PropertyGenerator/InitializerProperty.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\propertygenerator\\privatepropertiesmap' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/PropertyGenerator/PrivatePropertiesMap.php',
                'proxymanager\\proxygenerator\\lazyloadingghost\\propertygenerator\\protectedpropertiesmap' => '/ProxyManager/ProxyGenerator/LazyLoadingGhost/PropertyGenerator/ProtectedPropertiesMap.php',
                'proxymanager\\proxygenerator\\lazyloadingghostgenerator' => '/ProxyManager/ProxyGenerator/LazyLoadingGhostGenerator.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\getproxyinitializer' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/GetProxyInitializer.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\initializeproxy' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/InitializeProxy.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\isproxyinitialized' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/IsProxyInitialized.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\lazyloadingmethodinterceptor' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/LazyLoadingMethodInterceptor.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicclone' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicClone.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicget' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicGet.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicisset' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicIsset.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicset' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicSet.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicsleep' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicSleep.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\magicunset' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/MagicUnset.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\setproxyinitializer' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/SetProxyInitializer.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\methodgenerator\\skipdestructor' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/MethodGenerator/SkipDestructor.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\propertygenerator\\initializerproperty' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/PropertyGenerator/InitializerProperty.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholder\\propertygenerator\\valueholderproperty' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolder/PropertyGenerator/ValueHolderProperty.php',
                'proxymanager\\proxygenerator\\lazyloadingvalueholdergenerator' => '/ProxyManager/ProxyGenerator/LazyLoadingValueHolderGenerator.php',
                'proxymanager\\proxygenerator\\nullobject\\methodgenerator\\nullobjectmethodinterceptor' => '/ProxyManager/ProxyGenerator/NullObject/MethodGenerator/NullObjectMethodInterceptor.php',
                'proxymanager\\proxygenerator\\nullobject\\methodgenerator\\staticproxyconstructor' => '/ProxyManager/ProxyGenerator/NullObject/MethodGenerator/StaticProxyConstructor.php',
                'proxymanager\\proxygenerator\\nullobjectgenerator' => '/ProxyManager/ProxyGenerator/NullObjectGenerator.php',
                'proxymanager\\proxygenerator\\propertygenerator\\publicpropertiesmap' => '/ProxyManager/ProxyGenerator/PropertyGenerator/PublicPropertiesMap.php',
                'proxymanager\\proxygenerator\\proxygeneratorinterface' => '/ProxyManager/ProxyGenerator/ProxyGeneratorInterface.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\magicget' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/MagicGet.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\magicisset' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/MagicIsset.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\magicset' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/MagicSet.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\magicunset' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/MagicUnset.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\remoteobjectmethod' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/RemoteObjectMethod.php',
                'proxymanager\\proxygenerator\\remoteobject\\methodgenerator\\staticproxyconstructor' => '/ProxyManager/ProxyGenerator/RemoteObject/MethodGenerator/StaticProxyConstructor.php',
                'proxymanager\\proxygenerator\\remoteobject\\propertygenerator\\adapterproperty' => '/ProxyManager/ProxyGenerator/RemoteObject/PropertyGenerator/AdapterProperty.php',
                'proxymanager\\proxygenerator\\remoteobjectgenerator' => '/ProxyManager/ProxyGenerator/RemoteObjectGenerator.php',
                'proxymanager\\proxygenerator\\util\\getmethodifexists' => '/ProxyManager/ProxyGenerator/Util/GetMethodIfExists.php',
                'proxymanager\\proxygenerator\\util\\properties' => '/ProxyManager/ProxyGenerator/Util/Properties.php',
                'proxymanager\\proxygenerator\\util\\proxiedmethodsfilter' => '/ProxyManager/ProxyGenerator/Util/ProxiedMethodsFilter.php',
                'proxymanager\\proxygenerator\\util\\publicscopesimulator' => '/ProxyManager/ProxyGenerator/Util/PublicScopeSimulator.php',
                'proxymanager\\proxygenerator\\util\\unsetpropertiesgenerator' => '/ProxyManager/ProxyGenerator/Util/UnsetPropertiesGenerator.php',
                'proxymanager\\proxygenerator\\valueholder\\methodgenerator\\constructor' => '/ProxyManager/ProxyGenerator/ValueHolder/MethodGenerator/Constructor.php',
                'proxymanager\\proxygenerator\\valueholder\\methodgenerator\\getwrappedvalueholdervalue' => '/ProxyManager/ProxyGenerator/ValueHolder/MethodGenerator/GetWrappedValueHolderValue.php',
                'proxymanager\\proxygenerator\\valueholder\\methodgenerator\\magicsleep' => '/ProxyManager/ProxyGenerator/ValueHolder/MethodGenerator/MagicSleep.php',
                'proxymanager\\signature\\classsignaturegenerator' => '/ProxyManager/Signature/ClassSignatureGenerator.php',
                'proxymanager\\signature\\classsignaturegeneratorinterface' => '/ProxyManager/Signature/ClassSignatureGeneratorInterface.php',
                'proxymanager\\signature\\exception\\exceptioninterface' => '/ProxyManager/Signature/Exception/ExceptionInterface.php',
                'proxymanager\\signature\\exception\\invalidsignatureexception' => '/ProxyManager/Signature/Exception/InvalidSignatureException.php',
                'proxymanager\\signature\\exception\\missingsignatureexception' => '/ProxyManager/Signature/Exception/MissingSignatureException.php',
                'proxymanager\\signature\\signaturechecker' => '/ProxyManager/Signature/SignatureChecker.php',
                'proxymanager\\signature\\signaturecheckerinterface' => '/ProxyManager/Signature/SignatureCheckerInterface.php',
                'proxymanager\\signature\\signaturegenerator' => '/ProxyManager/Signature/SignatureGenerator.php',
                'proxymanager\\signature\\signaturegeneratorinterface' => '/ProxyManager/Signature/SignatureGeneratorInterface.php',
                'proxymanager\\stub\\emptyclassstub' => '/ProxyManager/Stub/EmptyClassStub.php',
                'proxymanager\\version' => '/ProxyManager/Version.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd

if (PHP_VERSION_ID < 70400) {
    $code = '/usr/share/php/Laminas/Code/autoload.php';
} else if (PHP_VERSION_ID < 80000) {
    $code = [
        '/usr/share/php/Laminas/Code4/autoload.php',
        '/usr/share/php/Laminas/Code/autoload.php',
    ];
} else {
    $code = '/usr/share/php/Laminas/Code4/autoload.php';
}
\Fedora\Autoloader\Dependencies::required([
    $code,
    [
        '/usr/share/php/Symfony5/Component/Filesystem/autoload.php',
        '/usr/share/php/Symfony4/Component/Filesystem/autoload.php',
    ],
]);
